Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981093 - [GSS] (6.4.z) IronJacamarResourceCreator Throws ConcurrentModificationException
Summary: [GSS] (6.4.z) IronJacamarResourceCreator Throws ConcurrentModificationException
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR2
: EAP 6.4.1
Assignee: Ivo Studensky
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks: eap641-payload
TreeView+ depends on / blocked
 
Reported: 2013-07-04 02:41 UTC by ksuzumur
Modified: 2018-12-02 16:28 UTC (History)
8 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker WFLY-2081 Major Closed IronJacamarResourceCreator Throws ConcurrentModificationException 2019-03-28 13:08:44 UTC

Comment 2 Rostislav Svoboda 2013-07-04 10:53:38 UTC
Fix is available

Comment 3 Jesper Pedersen 2013-07-08 11:41:59 UTC
Fix is available in IronJacamar 1.0.13.Final, so use EAP 6.1

Comment 5 Jesper Pedersen 2013-07-10 15:37:41 UTC
Ah, this is WFLY bug - not JBJCA-933. File an upstream JIRA for it

Comment 8 Jesper Pedersen 2013-08-28 12:25:33 UTC
Engineering needs an upstream JIRA for this issue (WFLY), if it is still a problem - ideally with a test case.

Comment 9 Jesper Pedersen 2014-09-02 19:59:29 UTC
Martin, feel free to look at this - or close

Comment 10 Martin Simka 2014-09-25 11:05:53 UTC
linked upstream JIRA, changed assignee to correspond to JIRA

Comment 11 Ivo Studensky 2015-03-13 10:44:24 UTC
PR:
https://github.com/jbossas/jboss-eap/pull/2353

Comment 17 Martin Simka 2015-05-18 20:51:24 UTC
verified on EAP 6.4.1.CP.CR2

Comment 18 Petr Penicka 2017-01-17 10:00:08 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Comment 19 Petr Penicka 2017-01-17 10:00:43 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.